<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//Funcion que le pasas un texto y te indica cuantas 'a' tiene

		function contar(texto){
			let c=0;

			for (let i = 0; i < texto.length; i++) {
				
				if (texto[i]=='a') {
					c=c+1;
				}
			}

			return c;
		}
	</script>
</head>
<body>
	<script type="text/javascript">
		let numero=0;

		numero=contar('ejemplo de clase');

		document.write('El número de a son '+numero);
	</script>
</body>
</html>

